.previewPhotos {
  width: 470px;
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
}

.previewPhotosBtn {
  width: 100%;
  height: 100%;
  border: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
}

.previewPhotosTrack {
  position: relative;
  left: 160px;
  display: flex;
  gap: 10px;
  white-space: nowrap;
  list-style: none;
  transition: transform 0.5s ease-out;
}

.previewPhotosPreview {
  min-width: 150px;
  width: 150px;
  display: inline-block;
  height: 80px;
  background-color: #97a9b3;
  border-radius: 4px;
  overflow: hidden;
}

.previewPhotosImage {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.previewPhotosCover {
  height: 60px;
  width: 60px;
  position: absolute;
  z-index: 2;
  background-color: #b7dbee9c;
  left: 50%;
  transform: translate(-50%, 0);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #000;
  font-weight: bold;
  font-size: 20px;
}
